Index: src/main/resources/templates/admin-blocked-reservations.ftl
===================================================================
--- src/main/resources/templates/admin-blocked-reservations.ftl	(revision e9b70f6947737fd8ec8c5599c2b85b09f0ce2276)
+++ src/main/resources/templates/admin-blocked-reservations.ftl	(revision 4d7e387024df6207fee718a6f286d778deadd0da)
@@ -78,18 +78,18 @@
     <tbody>
     <#if reservations??>
-        <#list reservations as res>
-            <tr>
-                <td>${res['localDateTime']}</td>
-                <td>${res['type']}</td>
-                <td>
-                    <form method="post" action="/admin-unblock-reservation">
-                        <input type="text" value="${res['id']}" name="id" hidden/>
-                        <button type="submit" class="btn btn-primary">Unblock Reservation</button>
-                    </form>
-                </td>
-            </tr>
-        </#list>
-    </#if>
-    </tbody>
+    <#list reservations as res>
+    <tr>
+        <td>${res['localDateTime']}</td>
+        <td>${res['type']}</td>
+        <td>
+            <form method="post" action="/admin-unblock-reservation">
+                <input type="text" value="${res['id']}" name="id" hidden/>
+                <button type="submit" class="btn btn-primary">Unblock Reservation</button>
+            </form>
+        </td>
+    </tr>
+    </#list>
+</#if>
+</tbody>
 </table>
 
Index: src/main/resources/templates/admin-schedule-reservation.ftl
===================================================================
--- src/main/resources/templates/admin-schedule-reservation.ftl	(revision e9b70f6947737fd8ec8c5599c2b85b09f0ce2276)
+++ src/main/resources/templates/admin-schedule-reservation.ftl	(revision 4d7e387024df6207fee718a6f286d778deadd0da)
@@ -94,20 +94,20 @@
     <form method="post" action="/admin-get-free-reservations">
         <#if date??>
-            <div class="d-flex justify-content-center">
-                <input type="date" min="" name="date" id="date" value="${date}" required/>
-            </div>
+        <div class="d-flex justify-content-center">
+            <input type="date" min="" name="date" id="date" value="${date}" required/>
+        </div>
         <#else>
-            <div class="d-flex justify-content-center">
-                <input type="date" min="" name="date" id="date" required/>
-            </div>
+        <div class="d-flex justify-content-center">
+            <input type="date" min="" name="date" id="date" required/>
+        </div>
         </#if>
 
         <br>
         <div class="d-flex justify-content-center">
-            <select name="type" id="type" required>
-                <option value="NAILS">NAILS</option>
-                <option value="MAKEUP">MAKEUP</option>
-                <option value="WAXING">WAXING</option>
-            </select>
+        <select name="type" id="type" required>
+            <option value="NAILS">NAILS</option>
+            <option value="MAKEUP">MAKEUP</option>
+            <option value="WAXING">WAXING</option>
+        </select>
         </div>
         <br>
@@ -118,5 +118,5 @@
 <br>
 <div class="h-100 d-flex align-items-center justify-content-center">
-    <#if tip??>
+<#if tip??>
 
         <form method="post" action="/admin-make-reservation">
@@ -126,24 +126,24 @@
 
             <div class="d-flex justify-content-center">
-                <select name="type" id="type" hidden>
-                    <option value="NAILS">NAILS</option>
-                    <option value="MAKEUP">MAKEUP</option>
-                    <option value="WAXING">WAXING</option>
-                </select>
+            <select name="type" id="type" hidden>
+                <option value="NAILS">NAILS</option>
+                <option value="MAKEUP">MAKEUP</option>
+                <option value="WAXING">WAXING</option>
+            </select>
             </div>
 
             <div class="d-flex justify-content-center">
-                <#if free_reservations??>
-                    <select name="time" id="time">
-                        <#list free_reservations as reservation>
-                            <option value="${reservation}">${reservation}</option>
-                        </#list>
-                    </select>
-                </#if>
+            <#if free_reservations??>
+                <select name="time" id="time">
+                    <#list free_reservations as reservation>
+                        <option value="${reservation}">${reservation}</option>
+                    </#list>
+                </select>
+            </#if>
             </div>
             <br>
             <button class="btn btn-primary" type="submit">Reserve</button>
         </form>
-    </#if>
+</#if>
 </div>
 
Index: src/main/resources/templates/user-cart.ftl
===================================================================
--- src/main/resources/templates/user-cart.ftl	(revision e9b70f6947737fd8ec8c5599c2b85b09f0ce2276)
+++ src/main/resources/templates/user-cart.ftl	(revision 4d7e387024df6207fee718a6f286d778deadd0da)
@@ -166,5 +166,5 @@
                                     </div>
 
-                                    <button type="submit" class="btn btn-dark btn-block btn-lg" data-mdb-ripple-color="dark">Order</button>
+                                        <button type="submit" class="btn btn-dark btn-block btn-lg" data-mdb-ripple-color="dark">Order</button>
                                     </form>
                                 </div>
@@ -187,13 +187,13 @@
     document.getElementById("total-price").innerText = total + " ден."
 
-    function myFunction() {
-        let prices = document.getElementsByName("price")
-        let quantities = document.getElementsByClassName("form-control form-control-sm")
-        let total = 0
-        for(let i=0;i<prices.length;i++) {
-            total += (parseInt(prices[i].innerText.split(" ")[0]) * parseInt(quantities[i].value))
-        }
-        document.getElementById("total-price").innerText = total + " ден."
-    }
+            function myFunction() {
+                let prices = document.getElementsByName("price")
+                let quantities = document.getElementsByClassName("form-control form-control-sm")
+                let total = 0
+                for(let i=0;i<prices.length;i++) {
+                    total += (parseInt(prices[i].innerText.split(" ")[0]) * parseInt(quantities[i].value))
+                }
+                document.getElementById("total-price").innerText = total + " ден."
+            }
 </script>
 
Index: src/main/resources/templates/user-my-orders.ftl
===================================================================
--- src/main/resources/templates/user-my-orders.ftl	(revision e9b70f6947737fd8ec8c5599c2b85b09f0ce2276)
+++ src/main/resources/templates/user-my-orders.ftl	(revision 4d7e387024df6207fee718a6f286d778deadd0da)
@@ -76,27 +76,27 @@
     <tbody>
     <#if orders??>
-        <#list orders as order>
-            <tr>
-                <td>${order['localDate']}</td>
-                <td>
-                    <#list order['orderDetails'] as detail>
-                        <p>
-                            <span>${detail['name']}</span>
-                            <span>${detail['quantity']}</span>
-                        </p>
-                    </#list>
-                </td>
-                <td>${order['total']} ден.</td>
-                <td>${order['status']}</td>
-                <td>
-                    <form method="post" action="/cancel-order">
-                        <input type="text" value="${order['id']}" name="id" hidden/>
-                        <button type="submit" class="btn btn-primary">Cancel Order</button>
-                    </form>
-                </td>
-            </tr>
-        </#list>
-    </#if>
-    </tbody>
+    <#list orders as order>
+    <tr>
+        <td>${order['localDate']}</td>
+        <td>
+            <#list order['orderDetails'] as detail>
+                <p>
+                    <span>${detail['name']}</span>
+                    <span>${detail['quantity']}</span>
+                </p>
+            </#list>
+        </td>
+        <td>${order['total']} ден.</td>
+        <td>${order['status']}</td>
+        <td>
+            <form method="post" action="/cancel-order">
+                <input type="text" value="${order['id']}" name="id" hidden/>
+                <button type="submit" class="btn btn-primary">Cancel Order</button>
+            </form>
+        </td>
+    </tr>
+    </#list>
+</#if>
+</tbody>
 </table>
 <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
